#include <stdio.h>

int main(void) {
  int B, C;
  scanf("%i%i", &B, &C);

  if(B + C >= 256)
  {
    printf("0");
  }
  else if(B < C)
  {
    printf("%i", 256 - C);
  }
  else if(B >= C)
  {
    printf("%i", 256 - B);
  }

  return 0;
}